h1 {
  font-size: 1.692em !important;
  font-weight: 700 !important;
  margin-bottom: 10px !important;
}

div#contact-us div.panel-inner {
  padding-left: 30px;
  padding-right: 30px;
}


/******************************************************************************
* Contact number
*******************************************************************************/

div#contact-us div.number {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 20px;
  padding-bottom: 22px;
}
div#contact-us div.number h2 {
  font-size: 1.231em;
  font-weight: 700;
  float: left;
  margin: 0;
  width: 125px;
}
div#contact-us div.number p {
  float: left;
  margin: 1px 0 0 0;
}


/******************************************************************************
* Enquiry form
*******************************************************************************/

div#contact-us form {
}
div#contact-us form h2 {
  font-size: 1.231em;
  font-weight: 700;
}
div#contact-us form fieldset.fields {
  border: none;
  margin: 0 0 22px 0;
  padding: 0;
}
div#contact-us form fieldset.fields div.field {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 3px;
}
div#contact-us form fieldset.fields div.field label {
  float: left;
  display: block;
  margin-top: 10px;
  width: 125px;
}
div#contact-us form fieldset.fields div.field span.input {
  background: #d0d0d0;
  float: left;
  display: block;
  border-radius: 5px;
  padding: 5px;
}
div#contact-us form fieldset.fields div.field span.input input,
div#contact-us form fieldset.fields div.field span.input textarea {
  font-family: 'Ubuntu', sans-serif;
  font-size: 0.923em;
  color: #4d4d4d;
  border: 1px solid #929292;
  padding: 4px 3px 4px 3px;
  width: 374px;
}
div#contact-us form fieldset.fields div.field#your-enquiry {
  margin-top: 15px;
}
div#contact-us form fieldset.fields div.field#your-enquiry label {
  font-size: 1.077em;
  font-weight: 700;
  float: none;
  margin: 0 0 8px 0;
  width: auto;
}
div#contact-us form fieldset.fields div.field#your-enquiry span.input {
  float: none;
}
div#contact-us form fieldset.fields div.field#your-enquiry textarea {
  width: 499px;
  height: 150px;
}
div#contact-us form fieldset.buttons {
  text-align: center;
  border: none;
  margin: 0;
  padding: 0;
}